@media screen and (max-width: 1200px) {

    .middle_box {width: 90%;}

}

@media screen and (max-width: 1100px) {

    .middle_box {width: 95%;}

}

@media screen and (max-width: 992px) {

    .ban_image {min-height: 500px;margin-top: 80px;height: 100%;}
    .head_text{font-size: 31px;}
    .cont_me{font-size:20px;}
    .cont_me >a{font-size: 20px;}
    .middle_box {height:auto;}
   

    .cont_main_secbox>div:first-child>img {
        height: 100% !important;
    }

    .webaddress>ul {
        justify-content: space-between;
        padding: 10px 25px;
    }

    .cont_main_secbox {
        flex-direction: column;
        align-items: center;
    }
    .cont_main_secbox > div:last-child{
        padding: 5px;
        width:100%;
    }

}

@media screen and (max-width: 768px) {
    .ban_image {min-height: 350px;}
    .middle_box {margin-top: -65px;}
    .head_text{font-size: 18px;max-width: 450px;}
    .cont_me{font-size:17px;}
    .cont_me>a{font-size: 17px;}
  
    .cont_main_secbox>div:first-child{width:70%;}

    .life_purpose {
        flex-direction: column
    }

    .life_purpose_text {
        min-width: 100%;
        padding: 10px
    }

    .webaddress>ul {
        flex-direction: column;
        list-style: none;
        align-items: center;
        padding:0px !important;
    }

    .webaddress>ul>li {
        width: 100%;
        border-bottom:1px solid white;
    }
    .webaddress>ul>li > a {
        padding: 13px !important;
        width:100%;
        text-align: center;
        display:flex;
        justify-content: center;
    }
    .webaddress>ul>li > a:hover{
        background-color: #fff1d4;
    }
}

@media screen and (max-width: 576px){
    .ban_image {min-height: 250px;}
    .head_text{font-size: 20px;}
    .middle_box {margin-top: -30px;}

.middle_box>h3{padding:10px 0px;font-size:20px;}
.middle_box>p{padding:0px 20px 10px;font-size:16px;}
.middle_box>.life_purpose{font-size: 16px;padding:0px 20px;}
.webaddress{padding: 20px;}
.cont_main_secbox{padding: 0px 20px 20px;}
.cont_main_secbox>div:first-child{width:100%;padding:0px;}
.cont_main_secbox>div:last-child > p{width:100%;padding:0px;}

}

@media screen and (max-width: 400px){
    .ban_image {min-height: 200px;}
    .head_text{font-size: 13px;max-width: 300px;}
    .cont_me{font-size:12px;}
    .cont_me>a{font-size: 12px;}
    .middle_box {margin-top: -30px;}
    .middle_box>h3{font-size:16px;}
    .middle_box>p {padding: 0px 10px 10px;}
    .middle_box>.life_purpose{font-size: 14px;padding:0px 10px;}
    .life_purpose_text{padding:10px 0px;}
    .webaddress{padding:20px 10px;}
    .cont_main_secbox{padding: 0px 10px 20px;}

}